import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PoemDetailPage } from './poem-detail.page';

describe('PoemDetailPage', () => {
  let component: PoemDetailPage;
  let fixture: ComponentFixture<PoemDetailPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(PoemDetailPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
